Bug 123759 - xdelta should BuildRequires: glib-devel
xdelta should BuildRequires: glib-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: xdelta (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-20 10:22 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version: 1.1.3-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 18:48:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-20 10:22:18 EDT
Description of problem:
xdelta should BuildRequires: glib-devel

Version-Release number of selected component (if applicable):
xdelta-1.1.13-13.1

How reproducible:
build with WITH_SELINUX 1

Steps to Reproduce:
1.rpm -e glib-devel
2.rpm --rebuild xdelta-1.1.13-13.1.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Maxim Dziumanenko 2004-05-20 10:36:20 EDT
Sorry, it have nothing to do with selinux. It is always reproducible.
Comment 2 Miloslav Trmač 2004-10-19 18:48:34 EDT
Fixed in xdelta-1.1.3-15. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.